1. The_DarkDoctor

    OP The_DarkDoctor Newbie
    Newcomer

    Joined:
    Feb 12, 2017
    Messages:
    7
    Country:
    France
    Hey everyone! :)

    Someone offer me a 3ds and I've a question:

    She is in 4.1.0. Do I need to update my firmware before buy a gateway 3ds?

    Because I know the linker does not functioning in some recent firmwares so.. What should I do before buy the linker? ^^

    (I know the firmware 7.2.0 is needed to run pokemon saphir alpha so I don't know.. :/)

    Thanks! :)
     
  2. KapuDaKoopa

    KapuDaKoopa That One Splatoon Dataminer
    Member

    Joined:
    Mar 12, 2016
    Messages:
    474
    Country:
    United States
    emuashui and slaphappygamer like this.
  3. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    16,447
    Country:
    United States
    There is no reason at all to buy a Gateway. Follow this guide instead:
    https://3ds.guide/

    Whatever you do, don't update to 11.3.
     
  4. davhuit

    davhuit GBAtemp Advanced Fan
    Member

    Joined:
    Nov 23, 2005
    Messages:
    994
    Country:
    France
    I just read that :

    Seems a pretty big flaw :o

    Or is it just during the installation? (haven't finished to read the full guide yet).
     
  5. mohdsaher

    mohdsaher GBAtemp Regular
    Member

    Joined:
    Jan 14, 2017
    Messages:
    139
    Country:
    United States
    i think it is only for n3ds
     
  6. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    16,447
    Country:
    United States
    First, that's only for the new 3DS. Second, you will only be on version 2.1 for a very limited amount of time. By the end of the guide, you will no longer be on 2.1, and that risk will be gone.
     
    slaphappygamer likes this.
  7. Distrance

    Distrance 矢澤にこ
    Member

    Joined:
    Nov 23, 2008
    Messages:
    1,147
    Country:
    Finland
    What part of "New" and "ON 2.1" you don't understand? Of course after installing A9LH you go to 11.3 by restoring your NAND and then updating the system .. And it's not a flaw within the CFW, there's nothing that can be done because 2.1 firmware doesn't exist for New 3DS. The fact that it even works at all on New 3DS is a miracle.
     
    Quantumcat likes this.
  8. mohdsaher

    mohdsaher GBAtemp Regular
    Member

    Joined:
    Jan 14, 2017
    Messages:
    139
    Country:
    United States
    you will probably only need to be on 2.1 for 25mins to 45mins so its not really a problem. I say just do it now and get done with it.
     
    slaphappygamer likes this.
  9. davhuit

    davhuit GBAtemp Advanced Fan
    Member

    Joined:
    Nov 23, 2005
    Messages:
    994
    Country:
    France
    @Distrance: Hey, I said I haven't finished yet to read the guide so I couldn't know if the N3DS would stay in 2.1 or not (like the Gateway which often keep he original firmware version). Just asked to see if it was interesting to keep reading it or not.

    @Lacius : Thanks for the info.
     
    Last edited by davhuit, Feb 12, 2017
  10. more like 5-10 minutes.
     
  11. mohdsaher

    mohdsaher GBAtemp Regular
    Member

    Joined:
    Jan 14, 2017
    Messages:
    139
    Country:
    United States
    trust me installing a9lh is fun after you get done with the installation. i just installed suma hacks with bootntr and it is FUN I can finally get a wild encounter randomizer without having to go through the trouble of doing it the old way:)
     
    Last edited by mohdsaher, Feb 12, 2017
  12. Distrance

    Distrance 矢澤にこ
    Member

    Joined:
    Nov 23, 2008
    Messages:
    1,147
    Country:
    Finland
    Scaring the new guy who doesn't know anything about CFW by posting some "flaws" you find while admitting that you in fact, don't know what you're talking about is never smart. What good will it do if you scare him away from modding his console by speculating about "flaws" in the guide (where none exist).
     
    Xiphiidae likes this.
  13. mohdsaher

    mohdsaher GBAtemp Regular
    Member

    Joined:
    Jan 14, 2017
    Messages:
    139
    Country:
    United States
    I added in the time doing the ctr transfers
     
  14. davhuit

    davhuit GBAtemp Advanced Fan
    Member

    Joined:
    Nov 23, 2005
    Messages:
    994
    Country:
    France
    It wasn't to scare him at all, we don't even know if he has a N3DS. I was asking for myself, as I have a N3DS (and has I often use the sleep feature).

    I used the word "seems", which is not an affirmation, not to mention I asked for confirmation just after (because it seemed pretty weird to me that lot of people would use it if the problem would still exist after the end of the installation).

    I finished to read the guide and though it mention to update just after, it's never mentionned this problem only happen on 2.1 so seemed normal to ask for confirmation (even if it's precised that putting a N3DS on 2.1 cause this problem, it would be better if the guide would double confirm it only happen while the system is on 2.1).
     
    Last edited by davhuit, Feb 12, 2017
  15. mohdsaher

    mohdsaher GBAtemp Regular
    Member

    Joined:
    Jan 14, 2017
    Messages:
    139
    Country:
    United States
    and you can you can stream your n3ds to a pc without a expensive capture card. (N3ds only sadly)
     
  16. The_DarkDoctor

    OP The_DarkDoctor Newbie
    Newcomer

    Joined:
    Feb 12, 2017
    Messages:
    7
    Country:
    France
  17. Eddie McArdle

    Eddie McArdle Member
    Newcomer

    Joined:
    Apr 11, 2016
    Messages:
    42
    Country:
    I used to always use Sky3ds+ and was afraid of custom firmware (until many people here 'nagged' me that it was better which i'm thankful for!) ;)

    Just follow every step in 3ds.guide as it says, and you will have your 3ds CFW in about an hour, very easily. I know nothing about this stuff and it was easy for me. After that, you can just install 'freeshop' and whatever else for free games :)
     
  18. The_DarkDoctor

    OP The_DarkDoctor Newbie
    Newcomer

    Joined:
    Feb 12, 2017
    Messages:
    7
    Country:
    France
    So, you can't play 3ds games like pokémon saphir alpha ?

    If I need to buy a sky 3ds, it's not a problem, just tell me what I need to do :)
     
  19. Eddie McArdle

    Eddie McArdle Member
    Newcomer

    Joined:
    Apr 11, 2016
    Messages:
    42
    Country:
    Nooo you dont need a sky3ds all you need is a 3ds, a laptop and an SD card. Just follow 3ds.guide and it'll tell you everything you need to do to get CFW :)[/QUOTE]
     
  20. mohdsaher

    mohdsaher GBAtemp Regular
    Member

    Joined:
    Jan 14, 2017
    Messages:
    139
    Country:
    United States
    Welcome to the A9LH masterrace
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Update,